/* Import Fira Code font */
@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Code:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;700&display=swap');
/* Basic styling */
html {
  box-sizing: border-box;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
  overflow-x: hidden;
}

/* Body Styles */
body {
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  background-color: #000;
  background-image: linear-gradient(to bottom, #000 0%, #02040a 100%);
}

/* Alignment for secondary body */
.main_content {
  top: 10%;
  margin-left: 10%;
  margin-right: 10%;
}
@media (max-width: 768px) {
  .main_content {
    top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

